Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 14:50:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Ammara                    Hi           06:33 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:33 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    Hello Ammara , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:33 PM, 10th Nov                     Ammara                    1           06:33 PM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:33 PM, 10th Nov                     Ammara                    9594398559           06:33 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            06:33 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:33 PM, 10th Nov                     Ammara                    2           06:33 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:33 PM, 10th Nov                     Ammara                    1           06:34 PM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:34 PM, 10th Nov                     Ammara                    [email-masked]           06:34 PM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:34 PM, 10th Nov                   Abdulqader                   Hi Am,mara, thank you for contacting us. This's kader We would be happy to help you.           06:34 PM, 10th Nov                     Ammara                    Hi           06:35 PM, 10th Nov                     Ammara                    9594398559           06:35 PM, 10th Nov                     Ammara                    Any update about it  I hope I get it tonight or tomorrow before noon           06:35 PM, 10th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:36 PM, 10th Nov                     Ammara                    Ok           06:36 PM, 10th Nov                   Abdulqader                   Is this contact number is right  +971564610654?           06:41 PM, 10th Nov                     Ammara                    Yes           06:41 PM, 10th Nov                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:42 PM, 10th Nov                     Ammara                    I have to wear it tomorrow afternoon           06:42 PM, 10th Nov                     Ammara                    This one came yesterday around 8:40pm I guess           06:43 PM, 10th Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           06:45 PM, 10th Nov                     Ammara                    I hope I get get on time otherwise I’ll cancel and request refund           06:46 PM, 10th Nov                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           06:48 PM, 10th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:48 PM, 10th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:49 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5241720